Jump to content
Froxlor Forum
  • 0
lively

Ubuntu 16.04 Update auf php7.3 Froxlor-Error: MySQL driver is not available

Question

Hallo,

habe von php 7 auf 7.3 upgedatet, läuft auch alles. Jetzt erhalte ich alle 5 Min. vom Froxlor-Master-Cronjob folgende Mail:

froxlor[9744]: The php PDO extension or PDO-MySQL driver is not available
froxlor[9744]: --- DEBUG: #0 /var/www/froxlor/lib/classes/database/class.Database.php(183): Database::getDB() #1 /var/www/froxlor/lib/cron_init.php(92): Database::__callStatic('query', Array) #2 /var/www/froxlor/scripts/froxlor_master_cronjob.php(20): include_once('/var/www/froxlo...') #3 {main}

 

Was tun?
Danke schon einmal,
Lively

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

d00p: warst wieder schneller ;-)

Es fehlte ein "apt-get install php-mysql"

Creating config file /etc/php/7.3/mods-available/mysqlnd.ini with new version

Creating config file /etc/php/7.3/mods-available/mysqli.ini with new version

Creating config file /etc/php/7.3/mods-available/pdo_mysql.ini with new version
php-mysql (2:7.3+69+ubuntu16.04.1+deb.sury.org+2+php7.3) wird eingerichtet ...
Trigger für libapache2-mod-php7.3 (7.3.8-1+ubuntu16.04.1+deb.sury.org+1) werden verarbeitet ...

Das war es wohl.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now





×
×
  • Create New...